
@charset "UTF-8";

header{
	padding:20px;
	background-color:#000080;
	color:white;
}

.navbar-brand{
	color:white;

.h1-1{
	margin-top:70px;
	font-size:30px;
}

.form-signin {
  width: 100%;
  max-width: 420px;
  padding: 15px;
  margin: 0 auto;
}

.form-title{
text-align:center;
}

.err-msg{
	border-radius:10px;
	padding:20px;
	color:#ff0000;
	background-color:#ffb6c1;
}